map: Opticon
gamemode: NothingEverHappens
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f88a10ce-e0bd-42f9-a2f6-f137139b45f0
  playerICName: Oecobius Tarantula
  playerOOCName: isaaccc2011
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 5254
endTick: 909158
duration: 00:09:12.0661146
fileCount: 141
size: 22932908
uncompressedSize: 168777616
endTime: 08:25:05.2030281
...
